<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <gradient
                android:startColor="@color/dark_blue"
                android:centerColor="@color/dark_blue"
                android:centerY="0.75"
                android:endColor="@color/dark_blue"
                android:angle="270"
                />
        </shape>
    </item>

    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <gradient
                    android:startColor="@color/dark_blue"
                    android:centerColor="@color/dark_blue"
                    android:centerY="0.75"
                    android:endColor="@color/dark_blue"
                    android:angle="270"
                    />
            </shape>
        </clip>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <gradient
                    android:startColor="@color/dark_blue"
                    android:centerColor="@color/dark_blue"
                    android:centerY="0.75"
                    android:endColor="@color/dark_blue"
                    android:angle="270"
                    />
            </shape>
        </clip>
    </item>


</layer-list>